.container { background:url(a.png?v2) 50% 0 no-repeat; font-family:AktivGrotesk-Light, Helvetica, Arial, sans-serif; padding-top:460px; min-width:1200px; }
.container .w1200 { height:0; margin:0 auto; position:relative; top:-460px; width:1200px; }
.container .logo { display:block; font-size:0; left:90px; position:absolute; top:45px; width:150px; height:55px; }
.container h2 { font-size:39px; font-family:AktivGrotesk-Bold, Helvetica, Arial, sans-serif; line-height:1.2; padding-top:80px; text-align:center; }
.container p { font-size:16px; padding-top:16px; text-align:center; }
.container form { font-size:0; margin:0 auto; width:1020px; }
.container form p { padding-left:36px; padding-top:40px; padding-bottom:25px; text-align:left; }
.container form input[type="text"] { border:1px solid #41bbc2; border-radius:10px; box-sizing:border-box; font-family:inherit; font-size:16px; height:39px;  line-height:25px; margin-bottom:25px; margin-left:22px; margin-right:17px; padding:5px 15px; width:470px; }
.container form .radio-group { font-size:16px; margin-bottom:34px; width:530px; }
.container form .radio-group .text { box-sizing:border-box; display:table; float:left; height:40px; padding-right:18px; width:300px; }
.container form .radio-group .text span { display:table-cell; text-align:right; vertical-align:middle; width:100%; }
.container form .radio-group .radio { padding-left:300px; }
.container form .radio-group label { display:block; height:48px; line-height:48px; position:relative; }
.container form .radio-group input[type="radio"] { position:absolute; left:-9999px; }
.container form .radio-group input[type="radio"] + span { padding-left:50px; white-space:nowrap; }
.container form .radio-group input[type="radio"] + span:before { border:1px solid #41bbc2; border-radius:10px; content:""; cursor:pointer; height:38px; left:0; position:absolute; width:38px; }
.container form .radio-group input[type="radio"]:checked + span:after { background:#41bbc2; border-radius:10px; content:""; height:30px; left:5px; position:absolute;  top:5px; width:30px; }
.container form .textarea { float:right; margin-right:20px; width:470px; }
.container form .textarea span { font-size:16px; }
.container form .textarea textarea { border:1px solid #41bbc2; border-radius:10px; box-sizing:border-box; font-size:16px; height:142px; line-height:1.5; margin-top:10px; outline:none; overflow:auto; padding:10px 15px; resize:none; width:100%; }
.container form .submit { padding:70px 0 110px 0; }
.container form .submit button { background:url(completed.png) no-repeat; border:none; display:block; height:40px; margin:0 auto; outline:none; width:256px; }
.container form .error { border-color:#c33!important; }